<?php
QUnit_Global::includeClass('QUnit_Object2');

class QUnit_Net_Mail_Smtp extends QUnit_Object2 {

    var $mail;

    function _init($params) {
        parent::_init();
        $this->mail =& Mail::factory('smtp', $params);
    }

    function send($recipients, $headers, $body) {
        return $this->mail->send($recipients, $headers, $body);
    }
}

?>